CyberSecurity course cancelled

Sadly, Hope It had to cancel the CyberSecurity course due to COVID19.  We will try offer this course next school year.

We will plan to have a course in June, most likely covering WordPress, creating web sites.  We will post our plans in late April, and will explore if we can teach this remotely/on-line, if that is needed.  More to come.  Be safe!

Leave a Reply

Your email address will not be published. Required fields are marked *